/*
Theme Name: SunnySide
Theme URI: http://www.kriesi.at/
Template: enfold
Author: Kriesi
Author URI: http://www.kriesi.at/
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on Facebook and via newsletter: - Join the Facebook Group - Subscribe to our Newsletter
Version: 7.1.2.1770721404
Updated: 2026-02-10 12:03:24

*/
/* alumni-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://sunny-side.ltd/fonts/alumni-sans-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* alumni-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://sunny-side.ltd/fonts/alumni-sans-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* alumni-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://sunny-side.ltd/fonts/alumni-sans-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://sunny-side.ltd/fonts/noto-sans-v42-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://sunny-side.ltd/fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://sunny-side.ltd/fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

#starthead {border:1px solid #fff; border-radius:15px;}
#starthead h1 {font-size:60px !important; color:#787878}
#bigrow .container {
	max-width: 100% !important;
	min-height: 700px;
	margin-top: 250px;
}
#bigrow {min-height:720px;}
#raster1 {background:#f1f1f1;}
#welcome {border:1px solid #fff; border-radius:20px;}
#main img {border:1px solid #fff; border-radius:20px;}
#main .avia-slideshow-inner img {border:0px !important; border-radius:0px !important;}

.border-extra-arrow-down {display:none !important}

#startbild1 { position: absolute; left: -80px; top: -130px; z-index: 2; }
#startbild2 {position:absolute; left:189px; top:70px; z-index:4;}
#startbild3 { position: absolute; left: 450px; top: -100px; z-index: 3; }
#startbild1 img {width:400px; height:auto;}
#startbild2 img {width:620px; height:auto;}
#startbild3 img {width:720px; height:auto;}

.html_header_top.html_logo_center .logo {
	left: 50%;
	transform: translate(-50%,0);
	margin-top: 25px;
}
.widget_nav_menu a {
	display: block;
	padding: 0px 0 1px 0;
	text-decoration: none;
}
.widget_nav_menu a:hover {
	display: block;
	padding: 0px 0 1px 0;
	text-decoration: none;
	color:#fff !important
}
#top #header .av-main-nav > li > a {
	font-size: 17px;
}
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	color: #565656;
}
.header-scrolled .logo img {max-width:150px;}
#top .av-main-nav ul a {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	line-height: 23px;
	padding: 8px 15px;
	font-size: 17px;
	min-height: 23px;
	max-width: none;
	text-decoration: none;
	font-family: inherit;
	color: #666 !important;
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
	border: none;
	padding: 0px 0px 1px 0;
}
#footer {
	padding: 15px 0 30px 0;
	z-index: 1;
	background: #333333;
}
.content .widget .widgettitle, .flex_column .widget .widgettitle {
	margin-top: .85em;
	color: #fff;
	font-size: 24px;
}

#top .widget_nav_menu li {
	position: relative;
	box-sizing: content-box;
	clear: both;
	font-size: 17px;
}
h1 {font-family: 'Alumni Sans'; font-weight: 400; color:#787878; font-size:80px;}
h2 {font-family: 'Alumni Sans'; font-weight: 400; color:#666666; font-size:65px;}
h3 {font-family: 'Alumni Sans'; font-weight: 400; color:#525252; font-size:55px;}
h4, h5 {font-family: 'Alumni Sans'; font-weight: 400; color:#525252; font-size:36px;}
body { font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300; font-size:17px;}
.bigtext h2 {font-size:85px;}
.scroll-down-link {display:none !important}
#max80 {width:100%; max-width:1280px; margin:0 auto;}
#grauhintergrund {background:#f1f1f1 !important}
@media ALL and (max-width:1500px) {
	#startbild3 img {display:none}
	#bigrow .container {
	max-width: 100% !important;
	min-height: 500px;
	margin-top: 250px;
}
	body b, body strong {color:#666 !important}
#bigrow {min-height:620px;}
}
@media ALL and (max-width:1200px) {
	.bigtext h2 {font-size:65px;}
	#startbild1 img {width:300px; height:auto;}
		#bigrow .container {
	max-width: 100% !important;
	min-height: 450px;
	margin-top: 250px;
}
#bigrow {min-height:450px;}
}

@media ALL and (max-width:1000px) {
	h1 {font-family: 'Alumni Sans'; font-weight: 400; color:#787878; font-size:50px;}
h2 {font-family: 'Alumni Sans'; font-weight: 400; color:#666666; font-size:40px;}
h3 {font-family: 'Alumni Sans'; font-weight: 400; color:#525252; font-size:30px;}
	.responsive #top #wrap_all .flex_cell.av-2ghtz2-74ae121b586bc9affa90ea53e8fa3270 {
	padding: 15px 15px 15px 15px !important;
}
	#startbild2 img {display:block}
	#startbild1, #startbild1 img {display:none}
	#startbild3, #startbild3 img {display:none}
	#startbild2 img {width:350px; height:auto;}
	.bigtext h2 {font-size:45px;}
	#startbild2 { position: relative; left: 0px; top: -60px; z-index: 2; }
			#bigrow .container {
	max-width: 100% !important;
	min-height: 250px;
	margin-top: 150px;
}
#bigrow {min-height:250px;}
}